@font-face {
    font-family: 'ParalucentCondBold';
    src: url('ParalucentCond-Bold.woff2') format('woff2'),
        url('ParalucentCond-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentBold';
    src: url('Paralucent-Bold.woff2') format('woff2'),
        url('Paralucent-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCondDemiBold';
    src: url('ParalucentCond-DemiBold.woff2') format('woff2'),
        url('ParalucentCond-DemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCondBoldItalic';
    src: url('ParalucentCond-BoldItalic.woff2') format('woff2'),
        url('ParalucentCond-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentBoldItalic';
    src: url('Paralucent-BoldItalic.woff2') format('woff2'),
        url('Paralucent-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCond-DemiBoldIt';
    src: url('ParalucentCond-DemiBoldIt.woff2') format('woff2'),
        url('ParalucentCond-DemiBoldIt.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCondHeavyItalic';
    src: url('ParalucentCond-HeavyItalic.woff2') format('woff2'),
        url('ParalucentCond-HeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCondLightItalic';
    src: url('ParalucentCond-LightItalic.woff2') format('woff2'),
        url('ParalucentCond-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCondExtraLight';
    src: url('ParalucentCond-ExtraLight.woff2') format('woff2'),
        url('ParalucentCond-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCond-ExtraLightIt';
    src: url('ParalucentCond-ExtraLightIt.woff2') format('woff2'),
        url('ParalucentCond-ExtraLightIt.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCondLight';
    src: url('ParalucentCond-Light.woff2') format('woff2'),
        url('ParalucentCond-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCondMediumItalic';
    src: url('ParalucentCond-MediumItalic.woff2') format('woff2'),
        url('ParalucentCond-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCondHeavy';
    src: url('ParalucentCond-Heavy.woff2') format('woff2'),
        url('ParalucentCond-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCondMedium';
    src: url('ParalucentCond-Medium.woff2') format('woff2'),
        url('ParalucentCond-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCondThinItalic';
    src: url('ParalucentCond-ThinItalic.woff2') format('woff2'),
        url('ParalucentCond-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentCondThin';
    src: url('ParalucentCond-Thin.woff2') format('woff2'),
        url('ParalucentCond-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentExtraLight';
    src: url('Paralucent-ExtraLight.woff2') format('woff2'),
        url('Paralucent-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentExtraLightItalic';
    src: url('Paralucent-ExtraLightItalic.woff2') format('woff2'),
        url('Paralucent-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentDemiBoldItalic';
    src: url('Paralucent-DemiBoldItalic.woff2') format('woff2'),
        url('Paralucent-DemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentDemiBold';
    src: url('Paralucent-DemiBold.woff2') format('woff2'),
        url('Paralucent-DemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentHeavy';
    src: url('Paralucent-Heavy.woff2') format('woff2'),
        url('Paralucent-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentHeavyItalic';
    src: url('Paralucent-HeavyItalic.woff2') format('woff2'),
        url('Paralucent-HeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentMediumItalic';
    src: url('Paralucent-MediumItalic.woff2') format('woff2'),
        url('Paralucent-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentLight';
    src: url('Paralucent-Light.woff2') format('woff2'),
        url('Paralucent-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentMedium';
    src: url('Paralucent-Medium.woff2') format('woff2'),
        url('Paralucent-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ParalucentLightItalic';
    src: url('Paralucent-LightItalic.woff2') format('woff2'),
        url('Paralucent-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Paralucent';
    src: url('Paralucent-Light.woff2') format('woff2'),
        url('Paralucent-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

